/* 

TABLET STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ALAN KILCULLEN]
[http://www.attikdesigns.ie]

*/
div#wrapper-banner{
	width:960px;
	}
#slider, #slider2 {
    height: 280px;
}	
div.banner-text {
    top: 90px;
}
div.banner-text h3 {
    padding-left: 15px;
}

#bannerContainer #prevBtn, #bannerContainer #nextBtn, #bannerContainer #slider1next, #bannerContainer #slider1prev {
    left: 840px;
	top: 254px;
}
#bannerContainer #nextBtn, #bannerContainer #slider1next {
    left: 890px;
}